div.block-inner ul.products.columns-4.kt-owl-carousel {
    
}

div.block-inner ul.products.columns-4.kt-owl-carousel li {
    list-style: none;
}

div.block-inner ul.products.columns-4.kt-owl-carousel li.product.type-product  {
    border: 1px solid #eaeaea;
    padding: 10px;
    box-shadow: 1px 1px 19px rgba(0, 0, 0, 0.1);
}